Bug 116243 - Configuration files are marked as executable
Summary: Configuration files are marked as executable
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-02-19 14:40 UTC by Albert Strasheim
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 09:10:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Albert Strasheim 2004-02-19 14:40:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
The following configuration files in kernel-utils are marked executable:

/etc/sysconfig/irqbalance
/etc/readahead.files
/etc/cpuspeed.conf

Version-Release number of selected component (if applicable):
kernel-utils-2.4-9.1.117

How reproducible:
Always

Steps to Reproduce:
1. ls -l /etc/sysconfig/irqbalance
2. ls -l /etc/readahead.files
3. ls -l /etc/cpuspeed.conf


Actual Results:  Configuration files are marked executable.

Expected Results:  Configuration files should not be marked executable.

Additional info:

Comment 1 Karsten Hopp 2004-03-30 09:10:11 UTC
fixed in kernel-utils_2_4-9.1.126 


Note You need to log in before you can comment on or make changes to this bug.